@charset "utf-8";
/* CSS Document */

.wid350 {
	width:350px;
}
.wid400 {
	width:400px;
}
.wid420 {
	width:420px;
}
.wid450 {
	width:450px;
}


h5 {
	background-color:#FFF;
	background-image:url(../images/recruit/blue.jpg);
	background-repeat:no-repeat;
	background-position:left center;
	padding:5px 20px;
	color:#178fcf;
	font-size:18px;
	line-height:2.2;
	font-weight:bold;
	margin-bottom:20px;
}


/* main01 */
#main01 {
	background-color:#FFFFFF;
	background-image:url(../images/recruit/back01.jpg);
	background-repeat:no-repeat;
	background-position:right top;
	padding:35px 25px;
	margin-bottom:20px;
	letter-spacing:0.1px;
	line-height:1.7;
	color:#3e3a39;
}
#main01 span {
	color:#ff2b00;
	line-height:1.7;
	font-weight:bold;
}


/*  main02  */
#main02 {
	background-image:
		url(../images/recruit/back03.png),
		url(../images/recruit/back02.jpg);
	background-repeat:
		no-repeat,
		repeat;
	background-position:
		center bottom,
		center;
	padding:50px 30px 330px;
	margin-bottom:30px;
	color:#dcdddd;
	letter-spacing:0.0px;
	line-height:1.7;
}
#main02 .sub_contents {
	border-bottom:1px solid #FFF;
	margin-bottom:30px;
	padding-bottom:30px;
}
#main02 .sub_contents .txt01 {
	margin-top:40px;
}
#main02 .sub_contents .txt02 {
	margin-right:35px;
}


/* table.info */
table.info {
	border:1px solid #000;
	margin-bottom:30px;
	line-height:1.1;
}
table.info tr {
	border-bottom:1px solid #000;
}
table.info th {
	color:#FFFFFF;
	text-align:left;
	width:200px;
	padding:17px 0px 0px 20px;
	background-color:#386386;
	border-right:1px solid #000;
}
table.info td {
	background:#FFFFFF;
	color:#435466;
	padding-left:20px;
	padding-bottom:17px;
}


/* form */
.rec_ttl {
	color:#FFFFFF;
	font-weight:bold;
	font-size:16px;
	line-height:2.5;
	background:url(../images/recruit/back04.jpg) no-repeat;
	padding:10px 0px;
}
.rec_form {
	color:#FFFFFF;
	background-color:#386386;
	padding:20px 10px;
	margin-bottom:50px;
}
.rec_form span {
	color:#F00;
}
.rec_form ul {
	margin-left:10px;
	letter-spacing:0.5px;
	font-size:12px;
	line-height:1.5;
}
.rec_form table {
	width:100%;
	color:#000000;
	border-top:1px dotted #7F7F7F;
}
.rec_form table tr {
	border-bottom:1px dotted #7F7F7F;
}
.rec_form table th {
	width:200px;
	background-color:#E8EBF1;
	text-align:left;
	padding:10px 0px 10px 15px;
	vertical-align:top;
}
.rec_form table td {
	background-color:#FFFFFF;
	padding:10px 15px;
}
.rec_form #btn {
	width:500px;
	margin:0 auto;
}
.error{ color: #f00;}




